.ui-accordion-header {
    color: #333333;
    font-family: arial;
    font-size: 14px;
    line-height: 18px;
}
.ui-accordion-content {
    color: #333333;
    font-family: arial;
    font-size: 14px;
    line-height: 18px;
}
.ui-state-active a {
    background-color: #E6E6E6;
}
.ui-accordion .ui-accordion-content {
    overflow:hidden;
    height:auto !important;
}